- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Randr_Output_Change Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Randr_Output | output
Ecore_X_Randr_Crtc | crtc
Ecore_X_Randr_Mode | mode
Ecore_X_Randr_Orientation | orientation
Ecore_X_Randr_Connection_Status | connection
Ecore_X_Render_Subpixel_Order | subpixel_order